diff -ru openssh-3.5p1.orig/ssh.0 openssh-3.5p1/ssh.0
--- openssh-3.5p1.orig/ssh.0	2002-10-04 11:31:45.000000000 +1000
+++ openssh-3.5p1/ssh.0	2003-03-12 21:15:24.000000000 +1100
@@ -1,100 +1,100 @@
-SSH(1)                  System General Commands Manual                  SSH(1)
+SSH(1)                    BSD General Commands Manual                   SSH(1)
 
-NAME
-     ssh - OpenSSH SSH client (remote login program)
+^[[1mNAME^[[0m
+     ^[[1mssh ^[[22m- OpenSSH SSH client (remote login program)
 
-SYNOPSIS
-     ssh [-l login_name] hostname | user@hostname [command]
+^[[1mSYNOPSIS^[[0m
+     ^[[1mssh ^[[22m[^[[1m-l ^[[4m^[[22mlogin_name^[[24m] ^[[4mhostname^[[24m | ^[[4muser@hostname^[[24m [^[[4mcommand^[[24m]
 
-     ssh [-afgknqstvxACNTX1246] [-b bind_address] [-c cipher_spec]
-         [-e escape_char] [-i identity_file] [-l login_name] [-m mac_spec]
-         [-o option] [-p port] [-F configfile] [-L port:host:hostport] [-R
-         port:host:hostport] [-D port] hostname | user@hostname [command]
+     ^[[1mssh ^[[22m[^[[1m-afgknqstvxACNTX1246^[[22m] [^[[1m-b ^[[4m^[[22mbind_address^[[24m] [^[[1m-c ^[[4m^[[22mcipher_spec^[[24m]
+         [^[[1m-e ^[[4m^[[22mescape_char^[[24m] [^[[1m-i ^[[4m^[[22midentity_file^[[24m] [^[[1m-l ^[[4m^[[22mlogin_name^[[24m] [^[[1m-m ^[[4m^[[22mmac_spec^[[24m]
+         [^[[1m-o ^[[4m^[[22moption^[[24m] [^[[1m-p ^[[4m^[[22mport^[[24m] [^[[1m-F ^[[4m^[[22mconfigfile^[[24m] [^[[1m-L ^[[4m^[[22mport^[[24m:^[[4mhost^[[24m:^[[4mhostport^[[24m] [^[[1m-R^[[0m
+         ^[[4mport^[[24m:^[[4mhost^[[24m:^[[4mhostport^[[24m] [^[[1m-D ^[[4m^[[22mport^[[24m] ^[[4mhostname^[[24m | ^[[4muser@hostname^[[24m [^[[4mcommand^[[24m]
 
-DESCRIPTION
-     ssh (SSH client) is a program for logging into a remote machine and for
+^[[1mDESCRIPTION^[[0m
+     ^[[1mssh ^[[22m(SSH client) is a program for logging into a remote machine and for
      executing commands on a remote machine.  It is intended to replace rlogin
      and rsh, and provide secure encrypted communications between two
      untrusted hosts over an insecure network.  X11 connections and arbitrary
      TCP/IP ports can also be forwarded over the secure channel.
 
-     ssh connects and logs into the specified hostname.  The user must prove
+     ^[[1mssh ^[[22mconnects and logs into the specified ^[[4mhostname^[[24m.  The user must prove
      his/her identity to the remote machine using one of several methods
      depending on the protocol version used:
 
-   SSH protocol version 1
+   ^[[1mSSH protocol version 1^[[0m
 
-     First, if the machine the user logs in from is listed in /etc/hosts.equiv
-     or /etc/shosts.equiv on the remote machine, and the user names are the
+     First, if the machine the user logs in from is listed in ^[[4m/etc/hosts.equiv^[[0m
+     or ^[[4m/etc/shosts.equiv^[[24m on the remote machine, and the user names are the
      same on both sides, the user is immediately permitted to log in.  Second,
-     if .rhosts or .shosts exists in the user's home directory on the remote
+     if ^[[4m.rhosts^[[24m or ^[[4m.shosts^[[24m exists in the user's home directory on the remote
      machine and contains a line containing the name of the client machine and
      the name of the user on that machine, the user is permitted to log in.
      This form of authentication alone is normally not allowed by the server
      because it is not secure.
 
-     The second authentication method is the rhosts or hosts.equiv method comM--
+     The second authentication method is the ^[[4mrhosts^[[24m or ^[[4mhosts.equiv^[[24m method com-
      bined with RSA-based host authentication.  It means that if the login
-     would be permitted by $HOME/.rhosts, $HOME/.shosts, /etc/hosts.equiv, or
-     /etc/shosts.equiv, and if additionally the server can verify the client's
-     host key (see /etc/ssh/ssh_known_hosts and $HOME/.ssh/known_hosts in the
-     FILES section), only then login is permitted.  This authentication method
-     closes security holes due to IP spoofing, DNS spoofing and routing spoofM--
-     ing.  [Note to the administrator: /etc/hosts.equiv, $HOME/.rhosts, and
+     would be permitted by ^[[4m$HOME/.rhosts^[[24m, ^[[4m$HOME/.shosts^[[24m, ^[[4m/etc/hosts.equiv^[[24m, or
+     ^[[4m/etc/shosts.equiv^[[24m, and if additionally the server can verify the client's
+     host key (see ^[[4m/etc/ssh/ssh_known_hosts^[[24m and ^[[4m$HOME/.ssh/known_hosts^[[24m in the
+     ^[[4mFILES^[[24m section), only then login is permitted.  This authentication method
+     closes security holes due to IP spoofing, DNS spoofing and routing spoof-
+     ing.  [Note to the administrator: ^[[4m/etc/hosts.equiv^[[24m, ^[[4m$HOME/.rhosts^[[24m, and
      the rlogin/rsh protocol in general, are inherently insecure and should be
      disabled if security is desired.]
 
-     As a third authentication method, ssh supports RSA based authentication.
+     As a third authentication method, ^[[1mssh ^[[22msupports RSA based authentication.
      The scheme is based on public-key cryptography: there are cryptosystems
      where encryption and decryption are done using separate keys, and it is
      not possible to derive the decryption key from the encryption key.  RSA
      is one such system.  The idea is that each user creates a public/private
      key pair for authentication purposes.  The server knows the public key,
      and only the user knows the private key.  The file
-     $HOME/.ssh/authorized_keys lists the public keys that are permitted for
-     logging in.  When the user logs in, the ssh program tells the server
+     ^[[4m$HOME/.ssh/authorized_keys^[[24m lists the public keys that are permitted for
+     logging in.  When the user logs in, the ^[[1mssh ^[[22mprogram tells the server
      which key pair it would like to use for authentication.  The server
      checks if this key is permitted, and if so, sends the user (actually the
-     ssh program running on behalf of the user) a challenge, a random number,
+     ^[[1mssh ^[[22mprogram running on behalf of the user) a challenge, a random number,
      encrypted by the user's public key.  The challenge can only be decrypted
-     using the proper private key.  The user's client then decrypts the chalM--
+     using the proper private key.  The user's client then decrypts the chal-
      lenge using the private key, proving that he/she knows the private key
      but without disclosing it to the server.
 
-     ssh implements the RSA authentication protocol automatically.  The user
+     ^[[1mssh ^[[22mimplements the RSA authentication protocol automatically.  The user
      creates his/her RSA key pair by running ssh-keygen(1).  This stores the
-     private key in $HOME/.ssh/identity and the public key in
-     $HOME/.ssh/identity.pub in the user's home directory.  The user should
-     then copy the identity.pub to $HOME/.ssh/authorized_keys in his/her home
-     directory on the remote machine (the authorized_keys file corresponds to
-     the conventional $HOME/.rhosts file, and has one key per line, though the
+     private key in ^[[4m$HOME/.ssh/identity^[[24m and the public key in
+     ^[[4m$HOME/.ssh/identity.pub^[[24m in the user's home directory.  The user should
+     then copy the ^[[4midentity.pub^[[24m to ^[[4m$HOME/.ssh/authorized_keys^[[24m in his/her home
+     directory on the remote machine (the ^[[4mauthorized_keys^[[24m file corresponds to
+     the conventional ^[[4m$HOME/.rhosts^[[24m file, and has one key per line, though the
      lines can be very long).  After this, the user can log in without giving
-     the password.  RSA authentication is much more secure than rhosts authenM--
+     the password.  RSA authentication is much more secure than rhosts authen-
      tication.
 
-     The most convenient way to use RSA authentication may be with an authenM--
+     The most convenient way to use RSA authentication may be with an authen-
      tication agent.  See ssh-agent(1) for more information.
 
-     If other authentication methods fail, ssh prompts the user for a passM--
+     If other authentication methods fail, ^[[1mssh ^[[22mprompts the user for a pass-
      word.  The password is sent to the remote host for checking; however,
      since all communications are encrypted, the password cannot be seen by
      someone listening on the network.
 
-   SSH protocol version 2
+   ^[[1mSSH protocol version 2^[[0m
 
      When a user connects using protocol version 2 similar authentication
      methods are available.  Using the default values for
-     PreferredAuthentications, the client will try to authenticate first using
+     ^[[1mPreferredAuthentications^[[22m, the client will try to authenticate first using
      the hostbased method; if this method fails public key authentication is
      attempted, and finally if this method fails keyboard-interactive and
      password authentication are tried.
 
      The public key method is similar to RSA authentication described in the
      previous section and allows the RSA or DSA algorithm to be used: The
-     client uses his private key, $HOME/.ssh/id_dsa or $HOME/.ssh/id_rsa, to
+     client uses his private key, ^[[4m$HOME/.ssh/id_dsa^[[24m or ^[[4m$HOME/.ssh/id_rsa^[[24m, to
      sign the session identifier and sends the result to the server.  The
      server checks whether the matching public key is listed in
-     $HOME/.ssh/authorized_keys and grants access if both the key is found and
+     ^[[4m$HOME/.ssh/authorized_keys^[[24m and grants access if both the key is found and
      the signature is correct.  The session identifier is derived from a
      shared Diffie-Hellman value and is only known to the client and the
      server.
@@ -102,15 +102,15 @@
      If public key authentication fails or is not available a password can be
      sent encrypted to the remote host for proving the user's identity.
 
-     Additionally, ssh supports hostbased or challenge response authenticaM--
+     Additionally, ^[[1mssh ^[[22msupports hostbased or challenge response authentica-
      tion.
 
-     Protocol 2 provides additional mechanisms for confidentiality (the trafM--
+     Protocol 2 provides additional mechanisms for confidentiality (the traf-
      fic is encrypted using 3DES, Blowfish, CAST128 or Arcfour) and integrity
      (hmac-md5, hmac-sha1).  Note that protocol 1 lacks a strong mechanism for
      ensuring the integrity of the connection.
 
-   Login session and remote execution
+   ^[[1mLogin session and remote execution^[[0m
 
      When the user's identity has been accepted by the server, the server
      either executes the given command, or logs into the machine and gives the
@@ -126,66 +126,66 @@
      if a tty is used.
 
      The session terminates when the command or shell on the remote machine
-     exits and all X11 and TCP/IP connections have been closed.  The exit staM--
-     tus of the remote program is returned as the exit status of ssh.
+     exits and all X11 and TCP/IP connections have been closed.  The exit sta-
+     tus of the remote program is returned as the exit status of ^[[1mssh^[[22m.
 
-   Escape Characters
+   ^[[1mEscape Characters^[[0m
 
-     When a pseudo terminal has been requested, ssh supports a number of funcM--
+     When a pseudo terminal has been requested, ssh supports a number of func-
      tions through the use of an escape character.
 
-     A single tilde character can be sent as ~~ or by following the tilde by a
+     A single tilde character can be sent as ^[[1m~~ ^[[22mor by following the tilde by a
      character other than those described below.  The escape character must
-     always follow a newline to be interpreted as special.  The escape characM--
-     ter can be changed in configuration files using the EscapeChar configuraM--
-     tion directive or on the command line by the -e option.
+     always follow a newline to be interpreted as special.  The escape charac-
+     ter can be changed in configuration files using the ^[[1mEscapeChar ^[[22mconfigura-
+     tion directive or on the command line by the ^[[1m-e ^[[22moption.
 
      The supported escapes (assuming the default `~') are:
 
-     ~.      Disconnect
+     ^[[1m~.      ^[[22mDisconnect
 
-     ~^Z     Background ssh
+     ^[[1m~^Z     ^[[22mBackground ssh
 
-     ~#      List forwarded connections
+     ^[[1m~#      ^[[22mList forwarded connections
 
-     ~&      Background ssh at logout when waiting for forwarded connection /
+     ^[[1m~&      ^[[22mBackground ssh at logout when waiting for forwarded connection /
              X11 sessions to terminate
 
-     ~?      Display a list of escape characters
+     ^[[1m~?      ^[[22mDisplay a list of escape characters
 
-     ~C      Open command line (only useful for adding port forwardings using
-             the -L and -R options)
+     ^[[1m~C      ^[[22mOpen command line (only useful for adding port forwardings using
+             the ^[[1m-L ^[[22mand ^[[1m-R ^[[22moptions)
 
-     ~R      Request rekeying of the connection (only useful for SSH protocol
+     ^[[1m~R      ^[[22mRequest rekeying of the connection (only useful for SSH protocol
              version 2 and if the peer supports it)
 
-   X11 and TCP forwarding
+   ^[[1mX11 and TCP forwarding^[[0m
 
-     If the ForwardX11 variable is set to ``yes'' (or, see the description of
-     the -X and -x options described later) and the user is using X11 (the
+     If the ^[[1mForwardX11 ^[[22mvariable is set to ``yes'' (or, see the description of
+     the ^[[1m-X ^[[22mand ^[[1m-x ^[[22moptions described later) and the user is using X11 (the
      DISPLAY environment variable is set), the connection to the X11 display
      is automatically forwarded to the remote side in such a way that any X11
      programs started from the shell (or command) will go through the
      encrypted channel, and the connection to the real X server will be made
-     from the local machine.  The user should not manually set DISPLAY.  ForM--
+     from the local machine.  The user should not manually set DISPLAY.  For-
      warding of X11 connections can be configured on the command line or in
      configuration files.
 
-     The DISPLAY value set by ssh will point to the server machine, but with a
+     The DISPLAY value set by ^[[1mssh ^[[22mwill point to the server machine, but with a
      display number greater than zero.  This is normal, and happens because
-     ssh creates a ``proxy'' X server on the server machine for forwarding the
+     ^[[1mssh ^[[22mcreates a ``proxy'' X server on the server machine for forwarding the
      connections over the encrypted channel.
 
-     ssh will also automatically set up Xauthority data on the server machine.
+     ^[[1mssh ^[[22mwill also automatically set up Xauthority data on the server machine.
      For this purpose, it will generate a random authorization cookie, store
      it in Xauthority on the server, and verify that any forwarded connections
      carry this cookie and replace it by the real cookie when the connection
      is opened.  The real authentication cookie is never sent to the server
      machine (and no cookies are sent in the plain).
 
-     If the ForwardAgent variable is set to ``yes'' (or, see the description
-     of the -A and -a options described later) and the user is using an
-     authentication agent, the connection to the agent is automatically forM--
+     If the ^[[1mForwardAgent ^[[22mvariable is set to ``yes'' (or, see the description
+     of the ^[[1m-A ^[[22mand ^[[1m-a ^[[22moptions described later) and the user is using an
+     authentication agent, the connection to the agent is automatically for-
      warded to the remote side.
 
      Forwarding of arbitrary TCP/IP connections over the secure channel can be
@@ -193,25 +193,25 @@
      possible application of TCP/IP forwarding is a secure connection to an
      electronic purse; another is going through firewalls.
 
-   Server authentication
+   ^[[1mServer authentication^[[0m
 
-     ssh automatically maintains and checks a database containing identificaM--
+     ^[[1mssh ^[[22mautomatically maintains and checks a database containing identifica-
      tions for all hosts it has ever been used with.  Host keys are stored in
-     $HOME/.ssh/known_hosts in the user's home directory.  Additionally, the
-     file /etc/ssh/ssh_known_hosts is automatically checked for known hosts.
+     ^[[4m$HOME/.ssh/known_hosts^[[24m in the user's home directory.  Additionally, the
+     file ^[[4m/etc/ssh/ssh_known_hosts^[[24m is automatically checked for known hosts.
      Any new hosts are automatically added to the user's file.  If a host's
-     identification ever changes, ssh warns about this and disables password
-     authentication to prevent a trojan horse from getting the user's passM--
+     identification ever changes, ^[[1mssh ^[[22mwarns about this and disables password
+     authentication to prevent a trojan horse from getting the user's pass-
      word.  Another purpose of this mechanism is to prevent man-in-the-middle
      attacks which could otherwise be used to circumvent the encryption.  The
-     StrictHostKeyChecking option can be used to prevent logins to machines
+     ^[[1mStrictHostKeyChecking ^[[22moption can be used to prevent logins to machines
      whose host key is not known or has changed.
 
      The options are as follows:
 
-     -a      Disables forwarding of the authentication agent connection.
+     ^[[1m-a      ^[[22mDisables forwarding of the authentication agent connection.
 
-     -A      Enables forwarding of the authentication agent connection.  This
+     ^[[1m-A      ^[[22mEnables forwarding of the authentication agent connection.  This
              can also be specified on a per-host basis in a configuration
              file.
 
@@ -223,26 +223,26 @@
              that enable them to authenticate using the identities loaded into
              the agent.
 
-     -b bind_address
+     ^[[1m-b ^[[4m^[[22mbind_address^[[0m
              Specify the interface to transmit from on machines with multiple
              interfaces or aliased addresses.
 
-     -c blowfish|3des|des
-             Selects the cipher to use for encrypting the session.  3des is
-             used by default.  It is believed to be secure.  3des (triple-des)
+     ^[[1m-c ^[[4m^[[22mblowfish|3des|des^[[0m
+             Selects the cipher to use for encrypting the session.  ^[[4m3des^[[24m is
+             used by default.  It is believed to be secure.  ^[[4m3des^[[24m (triple-des)
              is an encrypt-decrypt-encrypt triple with three different keys.
-             blowfish is a fast block cipher, it appears very secure and is
-             much faster than 3des.  des is only supported in the ssh client
+             ^[[4mblowfish^[[24m is a fast block cipher, it appears very secure and is
+             much faster than ^[[4m3des^[[24m.  ^[[4mdes^[[24m is only supported in the ^[[1mssh ^[[22mclient
              for interoperability with legacy protocol 1 implementations that
-             do not support the 3des cipher.  Its use is strongly discouraged
+             do not support the ^[[4m3des^[[24m cipher.  Its use is strongly discouraged
              due to cryptographic weaknesses.
 
-     -c cipher_spec
+     ^[[1m-c ^[[4m^[[22mcipher_spec^[[0m
              Additionally, for protocol version 2 a comma-separated list of
-             ciphers can be specified in order of preference.  See Ciphers for
+             ciphers can be specified in order of preference.  See ^[[1mCiphers ^[[22mfor
              more information.
 
-     -e ch|^ch|none
+     ^[[1m-e ^[[4m^[[22mch|^ch|none^[[0m
              Sets the escape character for sessions with a pty (default: `~').
              The escape character is only recognized at the beginning of a
              line.  The escape character followed by a dot (`.') closes the
@@ -251,86 +251,86 @@
              character to ``none'' disables any escapes and makes the session
              fully transparent.
 
-     -f      Requests ssh to go to background just before command execution.
-             This is useful if ssh is going to ask for passwords or
+     ^[[1m-f      ^[[22mRequests ^[[1mssh ^[[22mto go to background just before command execution.
+             This is useful if ^[[1mssh ^[[22mis going to ask for passwords or
              passphrases, but the user wants it in the background.  This
-             implies -n.  The recommended way to start X11 programs at a
-             remote site is with something like ssh -f host xterm.
+             implies ^[[1m-n^[[22m.  The recommended way to start X11 programs at a
+             remote site is with something like ^[[1mssh -f host xterm^[[22m.
 
-     -g      Allows remote hosts to connect to local forwarded ports.
+     ^[[1m-g      ^[[22mAllows remote hosts to connect to local forwarded ports.
 
-     -i identity_file
+     ^[[1m-i ^[[4m^[[22midentity_file^[[0m
              Selects a file from which the identity (private key) for RSA or
-             DSA authentication is read.  The default is $HOME/.ssh/identity
-             for protocol version 1, and $HOME/.ssh/id_rsa and
-             $HOME/.ssh/id_dsa for protocol version 2.  Identity files may
+             DSA authentication is read.  The default is ^[[4m$HOME/.ssh/identity^[[0m
+             for protocol version 1, and ^[[4m$HOME/.ssh/id_rsa^[[24m and
+             ^[[4m$HOME/.ssh/id_dsa^[[24m for protocol version 2.  Identity files may
              also be specified on a per-host basis in the configuration file.
-             It is possible to have multiple -i options (and multiple identiM--
+             It is possible to have multiple ^[[1m-i ^[[22moptions (and multiple identi-
              ties specified in configuration files).
 
-     -I smartcard_device
+     ^[[1m-I ^[[4m^[[22msmartcard_device^[[0m
              Specifies which smartcard device to use. The argument is the
-             device ssh should use to communicate with a smartcard used for
+             device ^[[1mssh ^[[22mshould use to communicate with a smartcard used for
              storing the user's private RSA key.
 
-     -k      Disables forwarding of Kerberos tickets and AFS tokens.  This may
+     ^[[1m-k      ^[[22mDisables forwarding of Kerberos tickets and AFS tokens.  This may
              also be specified on a per-host basis in the configuration file.
 
-     -l login_name
+     ^[[1m-l ^[[4m^[[22mlogin_name^[[0m
              Specifies the user to log in as on the remote machine.  This also
              may be specified on a per-host basis in the configuration file.
 
-     -m mac_spec
+     ^[[1m-m ^[[4m^[[22mmac_spec^[[0m
              Additionally, for protocol version 2 a comma-separated list of
              MAC (message authentication code) algorithms can be specified in
-             order of preference.  See the MACs keyword for more information.
+             order of preference.  See the ^[[1mMACs ^[[22mkeyword for more information.
 
-     -n      Redirects stdin from /dev/null (actually, prevents reading from
-             stdin).  This must be used when ssh is run in the background.  A
+     ^[[1m-n      ^[[22mRedirects stdin from ^[[4m/dev/null^[[24m (actually, prevents reading from
+             stdin).  This must be used when ^[[1mssh ^[[22mis run in the background.  A
              common trick is to use this to run X11 programs on a remote
-             machine.  For example, ssh -n shadows.cs.hut.fi emacs & will
+             machine.  For example, ^[[1mssh -n shadows.cs.hut.fi emacs & ^[[22mwill
              start an emacs on shadows.cs.hut.fi, and the X11 connection will
-             be automatically forwarded over an encrypted channel.  The ssh
+             be automatically forwarded over an encrypted channel.  The ^[[1mssh^[[0m
              program will be put in the background.  (This does not work if
-             ssh needs to ask for a password or passphrase; see also the -f
+             ^[[1mssh ^[[22mneeds to ask for a password or passphrase; see also the ^[[1m-f^[[0m
              option.)
 
-     -N      Do not execute a remote command.  This is useful for just forM--
+     ^[[1m-N      ^[[22mDo not execute a remote command.  This is useful for just for-
              warding ports (protocol version 2 only).
 
-     -o option
-             Can be used to give options in the format used in the configuraM--
+     ^[[1m-o ^[[4m^[[22moption^[[0m
+             Can be used to give options in the format used in the configura-
              tion file.  This is useful for specifying options for which there
              is no separate command-line flag.
 
-     -p port
+     ^[[1m-p ^[[4m^[[22mport^[[0m
              Port to connect to on the remote host.  This can be specified on
              a per-host basis in the configuration file.
 
-     -q      Quiet mode.  Causes all warning and diagnostic messages to be
+     ^[[1m-q      ^[[22mQuiet mode.  Causes all warning and diagnostic messages to be
              suppressed.
 
-     -s      May be used to request invocation of a subsystem on the remote
+     ^[[1m-s      ^[[22mMay be used to request invocation of a subsystem on the remote
              system. Subsystems are a feature of the SSH2 protocol which
-             facilitate the use of SSH as a secure transport for other appliM--
-             cations (eg. sftp). The subsystem is specified as the remote comM--
+             facilitate the use of SSH as a secure transport for other appli-
+             cations (eg. sftp). The subsystem is specified as the remote com-
              mand.
 
-     -t      Force pseudo-tty allocation.  This can be used to execute arbiM--
+     ^[[1m-t      ^[[22mForce pseudo-tty allocation.  This can be used to execute arbi-
              trary screen-based programs on a remote machine, which can be
-             very useful, e.g., when implementing menu services.  Multiple -t
-             options force tty allocation, even if ssh has no local tty.
+             very useful, e.g., when implementing menu services.  Multiple ^[[1m-t^[[0m
+             options force tty allocation, even if ^[[1mssh ^[[22mhas no local tty.
 
-     -T      Disable pseudo-tty allocation.
+     ^[[1m-T      ^[[22mDisable pseudo-tty allocation.
 
-     -v      Verbose mode.  Causes ssh to print debugging messages about its
-             progress.  This is helpful in debugging connection, authenticaM--
-             tion, and configuration problems.  Multiple -v options increases
+     ^[[1m-v      ^[[22mVerbose mode.  Causes ^[[1mssh ^[[22mto print debugging messages about its
+             progress.  This is helpful in debugging connection, authentica-
+             tion, and configuration problems.  Multiple ^[[1m-v ^[[22moptions increases
              the verbosity.  Maximum is 3.
 
-     -x      Disables X11 forwarding.
+     ^[[1m-x      ^[[22mDisables X11 forwarding.
 
-     -X      Enables X11 forwarding.  This can also be specified on a per-host
+     ^[[1m-X      ^[[22mEnables X11 forwarding.  This can also be specified on a per-host
              basis in a configuration file.
 
              X11 forwarding should be enabled with caution.  Users with the
